package com.elitesland.router.bean;

import lombok.Data;

import java.util.LinkedHashMap;
import java.util.Map;

/*
 *@Author Horbin.Zhang
 *@Date 2021-02-10 19:23
 *@Description 网关过滤器定义类，定义路由规则
 */

@Data
public class GatewayFilterDefinition {
    //Filter Name
    private String name;
    //对应的路由规则
    private Map<String, String> args = new LinkedHashMap<>();
}